TableAnyMap::Data Struct Reference

`#include <flmap.h>`

## Public Member Functions

void | operator() (size_t k, void *v)
void | operator= (void *v)

## Public Attributes

size_t | key
void * | value

## Member Function Documentation

## operator()()

void TableAnyMap::Data::operator() | ( | size_t | k,
|  | void * | v
| ) |  |

inline

## operator=()

void TableAnyMap::Data::operator= | ( | void * | v | ) |

inline

## Member Data Documentation

## key

size_t TableAnyMap::Data::key

## value

void* TableAnyMap::Data::value

The documentation for this struct was generated from the following file:

- flmap.h